.reviews {
    overflow: hidden;
    max-height: 720px;
    position: relative;

    margin-bottom: 0;
    transition: .5s margin ease-in-out;
}
#reviews{
    position: relative;
    overflow: hidden;
}
.reviews__bg {
    content: "";
    z-index: 10;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 270px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 76.19%);
    opacity: 1;
    visibility: visible;
    transition: .6s all ease-in-out;
    display: block;
}
#reviews.is--active .reviews__bg {
    opacity: 0;
    visibility: hidden;
}
#reviews.is--active .reviews {
    margin-bottom: 100px;
    /* overflow: hidden; */
}

#reviews.is--active:before {
    opacity: 0;
    visibility: visible;
    display: none;
}

.review-card {
    border-radius: 24px;
    background: #FFF;
    padding: 20px 24px;
    width: calc(33.3333% - 10px);
    margin-bottom: 20px;
}

.review-card__avatar {
    border-radius: 100%;
    margin-right: 16px;
}

.review-card__info {
}

.review-card__name {
    margin: 0;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    font-size: var(--landing-main-subtitle-sm-size);
    font-weight: var(--landing-main-subtitle-sm-weight);
    line-height: var(--landing-main-subtitle-sm-line-height);
    letter-spacing: var(--landing-main-subtitle-sm-letter-spacing);
}

.review-card__site {
    color: #95919A;
font-size: var(--landing-main-caption-size);
font-weight: var(--landing-main-caption-weight);
line-height: var(--landing-main-caption-line-height-long);
letter-spacing: var(--landing-main-caption-letter-spacing);
}

.review-card__text {
    margin-top: 20px;
}

.review-card__text p:last-of-type {
    margin-bottom: 0;
}

.reviews .reviews__more-button {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 670px;
    z-index: 20;
}

.reviews .reviews__hide-button,
#reviews.is--active .reviews .reviews__more-button {
    opacity: 0;
    visibility: hidden;
}

#reviews.is--active .reviews .reviews__hide-button,
.reviews .reviews__more-button {
    opacity: 1;
    visibility: visible;
}

.reviews .reviews__hide-button {
    position: fixed;
    z-index: 10;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.reviews .reviews__hide-button.is--absolute {
    bottom: -50px;
    position: absolute;
}

@media (max-width: 1047px) {
    .reviews {
        margin-bottom: -48px;
    }

    .reviews:before {
        height: 300px;
        bottom: 0;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
    }

    #reviews.is--active .reviews {
        margin-bottom: 40px;
    }

    .review-card {
        width: 100%;
    }

}